etat_villageoislanterne = 1;
etat_villageoistresor = 1;
etat_villageoisinconnu = 2;
etat_villageoisguerrier = 1;
etat_filleplage =1;
etat_acide = 3;
etat_fillemysterieuse1=2;
etat_villageoisgarde=1;
pinv.addItem(new Item(261,1));
pinv.addItem(new Item(268,1));
pinv.addItem(new Item(272,1));
pinv.addItem(new Item(456,1));
pinv.addItem(new Item(265,3));
pinv.addItem(new Item(266,3));
pinv.addItem(new Item(336,20));
pinv.addItem(new Item(460,1));
pinv.addItem(new Item(471,1));
pinv.addItem(new Item(472,30));
pinv.addItem(new Item(298,1));
pinv.addItem(new Item(301,1));